import React from 'react';
export default function ViewQuiltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M368.09-495v-271.22h478.13V-495zm253.82 300.98V-465h224.31v270.98zm-253.82 0V-465h223.82v270.98zm-254.07 0v-572.2h224.07v572.2z" })));
}
